body {
  font-family: var(--font-main);
  color: var(--color-text);
  line-height: 1.6;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  color: var(--color-dark);
  font-weight: 700;
  line-height: 1.15;
}

h1 {
  font-size: 40px;
}

h2 {
  font-size: 32px;
}

h3 {
  font-size: 24px;
}

p {
  margin: 0;
}

@media (min-width: 992px) {
  h1 {
    font-size: 56px;
  }

  h2 {
    font-size: 42px;
  }

  h3 {
    font-size: 28px;
  }
}